1 |
jpp |
1.1 |
diff -Nur smeserver-clamav-2.7.0.old/root/etc/e-smith/events/actions/clamav-update smeserver-clamav-2.7.0/root/etc/e-smith/events/actions/clamav-update |
2 |
|
|
--- smeserver-clamav-2.7.0.old/root/etc/e-smith/events/actions/clamav-update 2021-01-08 17:19:55.030000000 -0500 |
3 |
|
|
+++ smeserver-clamav-2.7.0/root/etc/e-smith/events/actions/clamav-update 2021-01-08 17:24:10.305000000 -0500 |
4 |
|
|
@@ -1,2 +1,3 @@ |
5 |
|
|
#!/usr/bin/bash |
6 |
|
|
#keeping that to help migration from older clamd |
7 |
|
|
+/bin/bash /etc/profile.d/clamd.sh |
8 |
|
|
diff -Nur smeserver-clamav-2.7.0.old/root/etc/profile.d/clamd.sh smeserver-clamav-2.7.0/root/etc/profile.d/clamd.sh |
9 |
|
|
--- smeserver-clamav-2.7.0.old/root/etc/profile.d/clamd.sh 1969-12-31 19:00:00.000000000 -0500 |
10 |
|
|
+++ smeserver-clamav-2.7.0/root/etc/profile.d/clamd.sh 2021-01-08 17:22:31.325000000 -0500 |
11 |
|
|
@@ -0,0 +1,4 @@ |
12 |
|
|
+# Don't define aliases in plain Bourne shell |
13 |
|
|
+[ -n "${BASH_VERSION}${KSH_VERSION}${ZSH_VERSION}" ] || return 0 |
14 |
|
|
+alias clamdtop='clamdtop /run/clamd/clamd.socket' |
15 |
|
|
+ |